System.Web.Services 2.0.0.0 System.Configuration.ConfigurationElement

The WsiProfiles element describes the Web Services Interoperability (WSI) specification to which a Web service declares that it conforms.

Represents the WsiProfiles element in the configuration file.

- Constructor
  To be added.

  Initializes and instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes and instance of the class, using the specified enumeration value.

  A object that specifies whether the Web service conforms to the WSI Basic Profile version 1.1.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("name", DefaultValue="None", Options=System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.Web.Services.WsiProfiles To be added. To be added.

  Gets or sets whether the Web service conforms to the WSI Basic Profile version 1.1.

  2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0